@import url("reset.css");
@import url("font.css"); 
@import url("form.css");
@import url("module.css");
@import url("virtuemart.css");
@import url(http://fonts.googleapis.com/css?family=Questrial);


body { 
    color: #000000;    
    font-family: 'Arimo', sans-serif;
  background-image:url('../images/background.png'); 
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-position: center 0; 
    background-color: #E2DBCB;
    font-family: 'Questrial', sans-serif;
}

.wrap {
    width: 960px; 
    margin: auto;
}

/*** STRUCTURE ***/
#header {
    float: left;
    width: 960px;
    margin: 0 0 0 0;
    height: 180px;  
	background-image:url('../images/header-bg.png'); 
	background-position: top center;
	background-repeat: no-repeat;  
}

#main { 
    float: left;
    width: 960px;
    padding: 0;
    min-height: 740px;
    color: #8a4e08;        
    text-align:left;   
    font-size: 16px;
    line-height: 20px;
     margin-bottom: 50px;
}

#main #left {
	width: 300px;
	float: left; 
	min-height: 500px;	
	margin: 0 20px 0 0;
	}
	
#main #right {
	width: 560px;
	padding: 40px;
	float: left;
	min-height: 500px;
	background-color: rgba(215,210,203, .7);
	}

.item-page-home {
	margin: 25px 0;
}

#main p {
margin: 10px 0;
}

#main #left p { margin: 0; }

#footer {               
  margin: 0;
  padding: 0;        
    font-size: 12px;
    height: 180px;   
    line-height: 60px;
    color: #ffffff;     
    text-align: left; 
	background-image:url('../images/footer-bg.png'); 
	background-position: top center;
	background-repeat: no-repeat;          
}
#footer .wrap {
padding-left: 30px;
}
#footer h2 { float: left; }
#footer .facebook {
	float: right;
	width:35px;
	height: 35px; 
margin: 11px 35px 0 0;
}

/*** END STRUCTURE ***/	
	

#logo
{ 
    width: 250px;
margin: 28px 0 0 0;
width: 192px;
height: 121px;
float: left;
    text-decoration:none; 
}
 

#header ul.menu { 
    float: left;
    list-style-type: none; 
    height: 25px; 
    padding: 9px 0; 
    margin: 106px 0 0 0; 
    width: 360px;  
}
#header ul#left-menu { 
	padding-right: 24px;
	}
#header ul#right-menu { 
	padding-left: 24px;
	}	
#header ul.menu li { 
    float: left; 
    position: relative;  
    width: 100px; 
    padding: 0 10px; 
    text-align:center; 
}
#header ul.menu li.active a { 
background-color: #b08d2f;
border-radius: 5px;
color: #ffffff;
}
#header ul.menu li:hover a {

background-color: rgba(176, 141, 47, .5);
border-radius: 5px; 
color: #ffffff;
}
#header ul.menu li a { 
    display: block; 
    color: #b08d2f; 
    text-decoration: none; 
    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
}  
 
         
/*** menu level 2 ***/
#header ul.menu li ul { 
    display: none;
    opacity: 1;
    position: absolute;
    left: 10px;
    width: auto;
    list-style-type: none;
    padding: 0;
    margin: 0; 
    background-color:rgba(250, 250, 250, 1); ;
    z-index:100;
    
}
#header ul.menu li:hover ul { 
    opacity: 1;
    display: block; 
}
#header ul.menu li:hover ul li {

padding:0px;
margin:0px;
    
}


#header ul.menu li:hover ul li a {

    background-color: transparent;

    border-radius: 0px; 
color:rgba(176, 141, 47, .5);
    
}  



 
#header ul.menu li:hover ul li a:hover {
font-weight:normal;
}    

#header ul.menu li ul li { 
    float:left; 
    clear: both; 
    position: static;
   
}
#header ul.menu li ul li:hover { }
/*** END menu level 2 ***/

	
#main h1 {  
	text-transform: uppercase;
	color: #b08d2f;
	font-size: 26px;
	}
#main h2 {
	color: #7a411b; 
	font-size: 22px; 
	}	
#main h3 {
	color: #000000; 
	font-size: 14px;  
	}

#footer #web-solution-link{
    padding: 2px;
    font-size:11px;
    color: #fffff;
    text-align:center;
}

/*** blog page ***/ 
/*** end blog page ***/

/*** about ***/
/*** end about page ***/



 

a.nav-menu:link,
a.nav-menu:visited,
a.nav-menu:active  { color:#909090; text-decoration:none; }
a.nav-menu:hover   { color:#b8b8b8; text-decoration:none; }

a.branding:link,
a.branding:visited,
a.branding:active  { color: #ffffff; text-decoration:none; }
a.branding:hover   { color: #c2c2c1; text-decoration:none; }

a.black:link,
a.black:visited,
a.black:active  { color: #000000; text-decoration:none; }
a.black:hover   { color: #909090; text-decoration:none; }

a.white:link,
a.white:visited,
a.white:active  { color: #ffffff; text-decoration:none; }
a.white:hover   { color: #c2c2c1; text-decoration:none; }

.flt {  float: left; }
.frt {  float: right; }
.clr, .clear {  clear:both; }